pandoc: 2.9.2.1
pkgdown: 2.0.1
pkgdown_sha: ~
articles:
  sparkr-vignettes: sparkr-vignettes.html
last_built: 2025-12-11T15:34Z
urls:
  reference: https://spark.apache.org/docs/4.1.0/api/R/reference
  article: https://spark.apache.org/docs/4.1.0/api/R/articles

